export default function getBase64(file) {
   var reader = new FileReader();
   reader.readAsDataURL(file);
   let base64file = "";
   reader.onload = function () {
     base64file = reader.result;
   };
   reader.onerror = function (error) {
     console.log('Error: ', error);
   };
   return base64file;
}